<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  //$existe=$objPer->ExisteClave(md5($clave));  
//if($existe=="0"){	
	$objPer->UpdateUsuarioss($idusuario,$apellidos,$nombres,md5($clave),$activo,$area,$correo);
	Redirigir("../per_usuarios.php");	
//}else{
//	Redirigir("per_mensaje_usu_existe2.php?idusuario=$idusuario&apellidos=$apellidos&nombres=$nombres&login=$login&clave=$clave&activo=$activo");
//}  
  
?>